Bug 173733 - Cannot run wireless card
Cannot run wireless card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-19 19:45 EST by Luicil Fernandes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 06:37:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luicil Fernandes 2005-11-19 19:45:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Try to configure wireless card gives this error when turning active:

Error for wireless request "Set Bit Rate" (8B20) :
    SET failed on device eth1 ; Input/output error.

Determining IP information for eth1...SIOCSIFFLAGS: No such file or directory
SIOCSIFFLAGS: No such file or directory



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run system-config-network
2. configure a wireless card using Intersil Corporation Intersil ISL3890 [Prism GT/Prism Duette]
3. Try to activate
  

Actual Results:  Error for wireless request "Set Bit Rate" (8B20) :
    SET failed on device eth1 ; Input/output error.

Determining IP information for eth1...SIOCSIFFLAGS: No such file or directory
SIOCSIFFLAGS: No such file or directory


Expected Results:  The network wireless card starts to work.

Additional info:

FC4: 2.6.11-1.1369_FC4
Comment 1 Christian Iseli 2007-01-19 19:12:10 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.